.securitySection {
  padding-bottom: 120px;

  @media screen and (min-width: 1440px) {
    padding-bottom: 160px;
  }
}

.securitySectionItem:not(:first-of-type) {
  margin-top: 24px;
}

.securitySectionItemTitle {
  font-family: TT Firs Neue;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  letter-spacing: -0.01em;
  text-align: left;
}

.securitySectionItemText {
  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;

  margin-top: 16px;
}

.securitySectionItemText:not(:first-of-type) {
  margin-top: 24px;
}
